Sophos older standalone versions installers

Hello!

Does anybody have Sophos version installer (standalone, older than 10.8) and can share them?

 

Best regards

  • Hello KingRolo,

    may I ask why you need such a package? And the only requirement that it's not 10.8?

    Christian

  • In reply to QC:

    Hello Christian!

    I can get 10.8 version on MySophos, but no older versions. I accidentaly deleted my installers so I am curious if anyone have them. No big reason.

    Regards

  • In reply to KingRolo:

    Hello KingRolo,

    I see, you don't have to deal with an issue (e.g you'd need the older MSIs), do you? You keep them as museum pieces? Note that they are updated during their lifetime, not only engine and VDL but software as well.

    Christian